<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e051c564ce5fe182ba950e092cd70bed">
  <dict>
    <!--2024-02-01 14:42:15.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2024-02-01 14:42:15.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-02-01 14:42:15.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-02-01 14:42:15.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
